Doubt about sdk 2.2.1

Discussion in 'iOS Programming' started by iphonejudy, Jan 30, 2009.

  1. iphonejudy macrumors 6502

    iphonejudy

    Joined:
    Sep 12, 2008
    #1
    Hi,


    Can we use sdk2.2.1 in ppc?

    Is ppc supports sdk 2.2.1?


    If so means,What are the things we need to do in ppc to run xcode?


    Thanks
    judy
     
  2. liptonlover macrumors 6502a

    Joined:
    Mar 13, 2008
  3. firewood macrumors 604

    Joined:
    Jul 29, 2003
    Location:
    Silicon Valley
    #3
    Portions of older SDKs are reported to have worked on PPC Macs, after modifying the install process, or doing it manually. But this is completely unsupported and unofficial use. Did Apple remove this undocumented capability in the 2.2.1 SDK release?
     
  4. PaThKu macrumors member

    Joined:
    Oct 28, 2007
    #4

Share This Page